WDFORMAT(8S)

NAME
wdformat - standalone embedded SSM SCSI disk formatter

SYNOPSIS
From the SSM powerup monitor:
---> bh dv(un,su) stand/wdformat

DESCRIPTION
Wdformat is the standalone embedded SSM SCSI disk formatter. Refer to the DYNIX System Administration Guide for detailed instructions on how to use wdformat and the powerup monitor.

SEE ALSO
boot(8S), DYNIX System Administration Guide